Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

With latest files #18

Closed
gdevacc12 opened this Issue Jul 7, 2012 · 1 comment

Comments

Projects
None yet
3 participants

I just ran:
sudo apt-get update
sudo apt-get upgrade
rpi-update

and got the following error

592221991: vchiq_lib: Very incompatible VCHIQ library - cannot retrieve driver versions

It also again killed my Edimax Wifi USB.

higuita commented Jul 26, 2012

See issue 8 -> #8

@Hexxeh Hexxeh closed this Dec 25, 2012

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment